
Ryzom - Bug # 1106

Status: Closed Priority: High
Author: kervala Category: Build
Created: 09/29/2010 Assignee: kervala
Updated: 10/16/2010 Due date:
Subject: Avoid VC++ to relink all projects when using CMake generated projects
Description

After some recent changes, when we are pressing F7, VC++ try to relink all projects even if they didn't change since.

We should fix this.

History
#1 - 09/29/2010 11:58 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r893.

#2 - 09/29/2010 11:58 pm - kervala
- Target version set to Version 0.8.0

#3 - 10/16/2010 10:46 am - kervala
- Status changed from Resolved to Closed
